<?php

require_once('Connections/database_functions.php');

?>

<?php include("include_header.html"); ?>
      <p><span class="yb_heading2">Welcome to the Positive Spin Bike Project</span></p>
      <p>Here are a few things to know about using the shop:</p>
      <ul>
        <li><span class="yb_heading3red">This is Your Community Bike Shop; it is open to the public</span>, 
        providing a space for people to work on bikes, and to learn bike mechanics skills. Keep your workspace clean, and put
        back all tools and parts.  Ask a Coordinator if you need help.  
        <span class="yb_standardCENTERred">Always, <a href="./shop_log_iframe.php">sign-in/sign-out</a> regardless of your purpose (status)</span> 
        for being in the shop, and if your status changes, sign-out, and sign-in with the new status.  Understand our Repairs Policy and Safer Space Agreement (see below).</li>
      </ul>
      <ul>
        <li>Positive Spin is an all-volunteer non-profit organization  
        <span class="yb_heading3red">entirely supported by volunteer time, bike, part and tool donations, 
        										the sale of reused bikes and parts, stand time ($10/hr), memberships (individual $60.00/yr)
        									   and financial donations</span>. </li>
      	<ul>
      		<li><strong>Stand Time</strong></li>
      		<ul>
					<li>Unlimited stand time is free with a paid membership.</li>
					<li>Stand time is free during the 30 days after a purchase of a bicycle.</li>      			
      			<li>Volunteer hours may be used to redeem stand time on a one-to-one hour basis.</li>
      		</ul>
      		<li><strong>Volunteer hours may be used in place of cash to earn one used bike and used parts per shop season (Jan. 1 - Dec. 31).</strong></li>
      		<ul>
					<li>100% exchange rate for the first $100 per shop season.</li>
					<ul>
						<li>May be used to earn 1 bike.</li>
					</ul>
					<li>25% exchange rate after first $100 per shop season for volunteers with less than 100 volunteer hours for the previous 365 days.</li>
					<li>50% exchange rate after first $100 per shop season for volunteers with at least 100 volunteer hours for the previous 365 days.</li>
					<li>Applicable volunteer hours are reset to 0 at the beginning of each new shop season; exchange rate is $8/hr.</li>      		
      		</ul>
      	</ul>   	   
   		<ul>
   			<li><strong>Paid Membership Benefits (365 days)</strong></li>
   			<ul>
					<li>Free stand time!</li> 
					<li>10% discount on new and used parts, helmets, used cargo related and car rack purchases.</li>     			
   			</ul>
   		</ul>
   		<ul>
   			<li><strong>Kids Bikes</strong></li>
   				<ul>
   				<li>Mass retailer children's bikes are $20 ($10 with a trade-in)
   				for kids that are 10 years old or younger.</li>
   				</ul>
   		</ul>  
			<ul>
   			<li><strong>No Storage in the Shop for Personal Projects or Property!</strong></li>
   				<ul>
						<li>All bike purchases most go home with you.</li>
						<ul>
							<li>We will not be responsible for any personal property left in the shop, and will restock any bikes left
							in violation of this policy.</li>							
						</ul>
						<li>We will not provide special exemptions under any condition, 
						nor provide reimbursements for stolen personal property.</li>
				   			
   				</ul>   		    	   
			</ul> 
			<ul>
				<li><strong>No Trade-ins, with the exception of bikes for kids' 10 years old or younger.</strong></li>
			</ul>     
      </ul>
      <ul>
        <li><span class="yb_heading3red">We expect that you volunteer time back to the project</span> 
        and leave the project a better place than you found it. </li>
      </ul>
      <ul>
        <li><span class="yb_heading3red">To get started,</span> 
        just sign-in and  talk to one of the coordinators. <span class="yb_heading3red">Make sure to sign-out</span> 
        when you are done. </li>
      </ul>
      <table height="40" border="1" align="center" cellpadding="1" cellspacing="0">
      <tr align="center">
        <td width="187"><span class="style8"><a href="<?php echo PAGE_EDIT_CONTACT; ?>?contact_id=new_contact">First Time User</a></span> <br />
        <span class="yb_standardCENTERred">Fill out intial information </span></td>
        <td width="195"><span class="style8"><a href="shop_log_iframe.php">Sign In</a> to Get Started</span><br /> 
        <span class="yb_standardCENTERred">Talk to a coordinator</span></td>
        <td width="203"><span class="style8"><a href="shop_log_iframe.php">Sign Out</a> Before Leaving</span><br /> 
        <span class="yb_standardCENTERred">Workspace cleaned up?</span></td>
      </tr>
    </table>
    <ul>
        <li><span class="yb_heading3red">Exisiting user,</span> 
        may update contact information at any time while in the shop, including 
        <span class="yb_heading3red">volunteer interests.</span> 
        </li>
    </ul>
    <table height="40" border="1" align="center" cellpadding="1" cellspacing="0">
     	<tr align="center">
    		<td width="250"><span class="style8"><a href="<?php echo PAGE_SELECT_CONTACT; ?>">Existing User</a></span> <br />
        <span class="yb_standardCENTERred">Update information (e.g. Interests) </span></td>
     </tr>
     </table>   
	 <br />	
    <span class="yb_pagetitle">Repairs Policy</span>:<br />
    <!-- <blockquote style="height: 0px; width: 600px;"> -->
    We are all volunteers, and<strong> </strong>during shop hours open to repairs <strong>
    we will not repair your bike for you or schedule repairs</strong>, 
    but rather we will help you do-it-yourself.&nbsp; At Positive Spin you can find work stations with tools, 
    bicycle repair stands, repair manuals, reasonably priced bicycle parts, and volunteers with varying levels of
    experience in various areas of bicycle maintenance and repair.&nbsp; Volunteers may help you diagnose, repair and 
    provide instruction about your bicycle.&nbsp; You may discover that at the Spin even highly experienced volunteers learn 
    new skills from others!&nbsp; If you have a physical issue or handicap preventing you from physically
    repairing your bicycle, we still want you to be part of the process in whatever way you are able,
    and we will gladly help facilitate the repair of your bicycle.

	 <p>
	 <span class="yb_pagetitle">Safer Space Agreement</span><br />
	As visitors or volunteers at Positive Spin, we agree to maintain a safer space.
	A safer space is an inclusive environment in which everyone can feel welcome, 
	where no one is shown favoritism, and everyone can feel safe from oppressive, 
	discriminatory and hateful behavior and language.  This includes, but is not limited to, 
	physical and verbal abuse, sexual harassment, or discrimination based on race, culture, 
	age, sex, gender identity, sexual orientation, religion, political beliefs, physical characteristics, disabilities, social or economic background.
	</p>
	<p>If you feel anyone is not abiding by this agreement, please tell a volunteer or 
	constructively confront the individual yourself.  If behavior that violates this agreement persists, 
	it can potentially lead to being banned from Positive Spin.
	</p>   
	    
    <!-- </blockquote> -->
    <p>
     <span class="yb_heading3red">PS Info:   </span>
     <a href="http://positivespin.org" target="_blank">Positive Spin Home Page</a> |  
     <a href="http://positivespin.org/#hours-and-membership" target="_blank">Shop Schedule </a> 
     <span class="yb_heading3red"><br />
    </p>
    
    <?php include("include_footer.html"); ?>
